<?php
$z[0]=Array("field","安亭公园,安亭公园介绍,嘉定旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","安亭公园位于上海市安亭镇墨玉路267号，园内连绵起伏、山水融合，园内树木错落扶疏、郁郁葱葱，富于山林野趣、池水碧波粼粼，鱼翔浅底，入口广场铺装简洁、典雅、别具一格，花坛内置有高7公尺的不锈钢“舞”字雕塑一座为对景，象征奋发向上之意境，大草坪开阔",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","安亭公园_嘉定安亭公园旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　安亭公园位于上海市安亭镇墨玉路267号，园内连绵起伏、山水融合，园内树木错落扶疏、郁郁葱葱，富于山林野趣、池水碧波粼粼，鱼翔浅底，入口广场铺装简洁、典雅、别具一格，花坛内置有高7公尺的不锈钢“舞”字雕塑一座为对景，象征奋发向上之意境，大草坪开阔坦然、草绿如茵，亭榭楼阁与草木山水浑然成接，相辅相成，园内小桥流水诗意盎然，植物造型栩栩如生，令人耳目一新，流连忘返。<br clear=all>",548,959);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5SKaO40-39494.gif",961,1044);
$z[7][4]['name']="litpic";

?>